<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
RecnoDatabase..::.Stats Method
RecnoDatabase Class See Also

Return the database statistical information for this database.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public RecnoStats Stats()

Visual Basic (Declaration)

    Public Function Stats As RecnoStats

Visual C++

    public:
    RecnoStats^ Stats()

#### Return Value

Database statistical information.

# See Also

RecnoDatabase Class
Stats Overload
BerkeleyDB Namespace